PPCGeeks

PPCGeeks (http://forum.ppcgeeks.com/)
-   HTC Diamond (http://forum.ppcgeeks.com/htc-diamond/)
-   -   Need Opera9.5 that works with WM6.5.1 (http://forum.ppcgeeks.com/htc-diamond/91918-need-opera9-5-works-wm6-5-1-a.html)

b4u2 10-22-2009 01:06 PM

Need Opera9.5 that works with WM6.5.1
 
Does anyone have a cab of one that works? The ROM I am on does not come with one and so far the versions I have downloaded do not work right.

Thanks!


All times are GMT -4. The time now is 07:20 AM.

Powered by vBulletin® ©2000 - 2020, Jelsoft Enterprises Ltd.
©2012 - PPCGeeks.com


Content Relevant URLs by vBSEO 3.6.0